Double Strike
3
A|DMG|0|39 i -|KNUCKLES|SF|N|EQ 1 1|N|ALL|&A|AS|0|2 i -|KNUCKLES|SF|N|EQ 1 1|N|ALL|&A|HP|0|0|KNUCKLES|OM|N|EQ 1 1|Y|ALL|&
-1
4
44
Strike the target two times, causing double damages
84
Knuckles Training
30
0
1
10
1
effects\melee_caster.ini
effects\melee_target.ini